export declare const WizardLabel: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const WizardStepBadge: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const WizardStepContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    active?: boolean | undefined;
    isLabel?: boolean | undefined;
    isNext?: boolean | undefined;
}, never>;
export declare const WizardSteps: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
